Installing ManagedUIFlow

  • Download the latest release
  • Unzip the files to a directory on your hard disk
  • You're done! :)

ManagedUIFlow requires ASP.NET MVC Framework 1.0 or later to be installed.

Last edited Apr 18, 2010 at 11:00 AM by yogsbreath, version 3

Comments

No comments yet.